body {
	background-color:#000
}
#main {
	height: 600px;
	width: 800px;
	margin-top: -300px;
	margin-left: 50%;
	border: 1px solid #FFF;
	position: absolute;
	left: -372px;
	top: 459px;
	background-color: #FFF;
	line-height: 110%;
	color: #000;
}

a {
	text-decoration: none;
	color: #000;
} /* Set all links to white */


a.link {
	color: #FFF;
	text-decoration: none;
}

a.visited {
	color: #E00;
	text-decoration: none;
}
a.active  {
	color: #FFF;
	text-decoration: none;
}

a.hover {
	color: #000;
}

#navigation {
	top: 92px;
	right: 36px;
	position: absolute;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #000;
	text-align: left;
	letter-spacing: 1.0px;
	text-decoration: none;
	width: 349px;
	height: 20px;
	font-weight: bold;
}
#footer {
	height: 15px;
	width: 800px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #555;
	top: 308px;
	left: -401px;
	position: absolute;
	margin-top: 305px;
	margin-left: 50%;
	margin-right: 0px;
}
#logo {
	width: 269px;
	left: 27px;
	top: 30px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	position: absolute;
	height: 18px;
}
#indexcol1A {
	width: 337px;
	left: 54px;
	top: 196px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	position: absolute;
	height: 85px;
	letter-spacing: 0px;
}
#indexcol1 {
	width: 724px;
	left: 58px;
	top: 519px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	position: absolute;
	height: 54px;
	font-size: 18pt;
}
#indexcol2 {
	width: 360px;
	left: 423px;
	top: 195px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	position: absolute;
	height: 90px;
}
#footer .footer-right {
	color: #444;
	text-decoration: none;
	text-align: right;
	float: right;
	padding-right: 0px;
}
#container {
	height: 400px;
	width: 400px;
}
.containerfont {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
}
.black7 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000;
	font-weight: normal;
}
.blackbold7 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000;
	font-weight: bold;
}
.black7italic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000;
	font-weight: normal;
	font-style: italic;
}
.black8 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000;
	font-weight: normal;
}
.blackbold8 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: #FFF;
	font-weight: bold;
}
.black9 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000;
	font-weight: normal;
}
.blackbold9 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000;
	font-weight: bold;
}
.grey18 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #777;
	font-weight: normal;
}
.pinkbold7 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #e5007d;
	font-weight: bold;
}
.pink10 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #e5007d;
	font-weight: normal;
}
.pinkbold10 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #e5007d;
	font-weight: bold;
}
.pinkbold9 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #e5007d;
	font-weight: bold;
}
.pinkbold8 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #e5007d;
	font-weight: bold;
}
#facebook {
	height: 50px;
	width: 300px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.form.btn {
	background-color: #000;
}
.black9italic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000;
	font-weight: normal;
	font-style: italic;
}
.pink9 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #e5007d;
	font-weight: normal;
}
.blackbold10 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	font-weight: bold;
}
.greybold10 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #888;
	font-weight: bold;
}
.pinkbold11 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #e5007d;
	font-weight: bold;
}
.pink9italic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #e5007d;
	font-weight: normal;
	font-style: italic;
}
.grey9italic {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #777;
	font-weight: normal;
	font-style: italic;
}
.red14 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #F00;
	font-weight: normal;
}
.black12 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000;
	font-weight: normal;
}
.black12bold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000;
	font-weight: bold;
}
